Get a signed PDF URL for a docket entry
curl --request POST \
--url https://api.platform.arb.inc/docket/entries/pdf \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-08-00059",
"entryID": "51"
}
'import requests
url = "https://api.platform.arb.inc/docket/entries/pdf"
payload = {
"caseID": "2025-08-00059",
"entryID": "51"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({caseID: '2025-08-00059', entryID: '51'})
};
fetch('https://api.platform.arb.inc/docket/entries/pdf', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "https://secure-storage.arb.inc/cases/dockets/2025-08-00059/51.pdf?expires=1734048000&sig=ZXhhbXBsZVNpZw",
"validForSeconds": 300
}"The specified docket entry could not be found.""The specified case could not be found."docket
Get a signed PDF URL for a docket entry
Returns a time-limited, signed URL to download the PDF for a specific docket entry within a case.
POST
/
docket
/
entries
/
pdf
Get a signed PDF URL for a docket entry
Authorizations
access token
Body
application/json
⌘I